Bug 830937 - [BUG] beaker-import imports RHEL5 ppc64 as ppc.
[BUG] beaker-import imports RHEL5 ppc64 as ppc.
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 13:58 EDT by Bill Peck
Modified: 2012-06-26 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 02:41:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-06-11 13:58:24 EDT
Description of problem:
beaker-import imports ppc64 distro as ppc.

Version-Release number of selected component (if applicable):
0.9.0

How reproducible:
Everytime
Comment 1 Bill Peck 2012-06-13 13:35:01 EDT
http://gerrit.beaker-project.org/#/c/1133/
Comment 3 Dan Callaghan 2012-06-26 02:41:14 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.